@media (max-width:1200px){	
	
}

@media (max-width:1024px) {	
.topmenu-logo .single-col ul.social-icon li {max-width: 38px; padding-bottom:8px;}	
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {margin-left:0;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right:0;}
.header_banner .header_banner_inner {width: 80%; top:50%;}
}

@media (min-width:993px){
.service-listing.cu-project-detail .single-service.service2 {
    height: 269px;
    margin-bottom: 0;
}
.service-listing.cu-project-detail .single-service.service2:first-child {
	margin-bottom:22px;	
}
}

@media (max-width:992px){	
.header_slider .item img {min-height: 400px;}
.header_slider .item iframe {min-height: 400px;}
.featured-project .left-img {width:100%; padding-right:0;}
.featured-project .left-img img  {width:100%;}
.featured-project .right-project-detail {width:100%; padding-left:0;}
.service-listing .listing-outer .helf-part {width:100%;}
.single-service.service1, .single-service.service3, .single-service.service2, .single-service.service4 {height:400px;}
.single-service .hover-text {padding-top: 70px; padding-left: 100px;}
.single-service.service2 .hover-text, .single-service.service3 .hover-text, .single-service.service4 .hover-text {padding-top:70px;}
.single-service.service2 {padding-bottom:26px;}
.service-listing .listing-outer .helf-part .helf-part.pa-left-zero {padding-right:0; padding-bottom: 26px;}
.service-listing .listing-outer .helf-part .helf-part.pa-right-zero {padding-left:0;}
.contact_header {max-width:85%;}
.social_block .center-div {max-width: 85%;}
.featured-project .left-img img {height:auto;}
}


@media (max-width:768px){	
.topmenu-logo section.widget {width: 32%;}	
.topmenu-logo section.widget:last-child {width: 100%;}
.social_block iframe.twitter-timeline-rendered {width: 100% !important;}
.social_block span.IN-widget {width:100% !important; padding:0; margin:auto; margin-top:20px !important; float:none; text-align:center;}
}

@media (max-width:767px){
.contact_header_inner_left {width:100%;}
.contact_header_inner_right {width:100%;}
.contact_header {height:inherit; overflow:hidden;}	
.carousel-showmanymoveone .carousel-control {width: 55px;}
.header_banner .header_banner_inner {width:90%; left:15px;}
.header_banner .header_banner_inner h3 {font-size: 30px;}
.header_banner .header_banner_inner {top: 50%;}
}

@media (max-width:700px){
.topmenu-logo section.widget:first-child {width:100%;}
.topmenu-logo section.widget {width:100%; padding-right:0; text-align:center;}
.topmenu-logo section.widget .footer-logo {margin:auto; margin-bottom:15px;}	
.bottom-copyright {padding-top: 50px;}
.helf-part-left, .helf-part-right {width:100%; text-align:center; margin-bottom:10px;}
.toggle_menu {
    display: block;
    float: right;
    top: 34px;
    position: relative;
    z-index: 99;
    cursor: pointer;
}
.main_menu {display:none;}
ul.main_menu {
    position: absolute;
    width: 100%;
    top: 85px;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 99;
}
ul.main_menu li {
    display: block;
    width: 100%;
    padding: 10px 18px !important;
}
ul.main_menu li a {
	color: #df232c !important;	
}
header.main-header ul {padding: 15px 0px;}
.search_box {width: 200px;}
.search_box input {width:200px;}
header.main-header .brand { width: 130px; padding: 18px 20px;}
.contact-form {max-width: 100%;}
.contact-form .gform_wrapper form ul li.gfield:nth-child(1) {width:100%; padding-right: 0; margin-right: 0; margin-bottom:-5px !important;}
.contact-form .gform_wrapper form ul li.gfield:nth-child(2) {width:100%; padding-right: 0; margin-right: 0; margin-bottom:15px;}
.contact-form .gform_wrapper ul.gform_fields li.gfield {padding-right:0;}
header.main-header ul {width:100%;}
}

@media (max-width:480px){
.header_slider .item img {min-height: 250px;}
.header_slider .item iframe {min-height: 250px;}
.single-service .hover-text {padding-left: 20px; padding-right: 20px;}
.single-service .hover-text h4 {max-width:inherit;}
.single-service .hover-text p {max-width:inherit;}

}

@media (max-width:400px){
.header_slider .item img {min-height: 220px;}
.header_slider .item iframe {min-height: 220px;}		
}
